CVE-2016-1725

2016-02-01T06:59:10
ID CVE-2016-1725
Type cve
Reporter NVD
Modified 2018-10-09T15:59:17

Description

WebKit, as used in Apple iOS before 9.2.1 and Safari before 9.0.3, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, a different vulnerability than CVE-2016-1723 and CVE-2016-1726.